.ico {
    padding: 10px;
    border-radius: 10px;
    background-image: linear-gradient(to bottom, #CCCCCC, #AAAAAA);
    margin-bottom: 5px;
    opacity: 0.8;
    cursor: pointer;
    width: 32px;
}

.ico-small {
    width: 16px;
}

.ico:hover {
    opacity: 1;
}
	
.icorow {
    margin-left: auto;
    margin-right: auto;
    margin-top: 5px;
    width: 550px;
}

.icorow > div {
    float: left;
}
	
.icospan {
    text-align: center;
    color: #666;
    margin-top: 30px;
    width: 110px;
}

.icospan > span {
    margin-left: 5px;
    color: white;
    font-size: 20px;
    font-weight: 200;
}
	
.icoactive {
    opacity: 1;
    cursor: default;
}

.icoactivespan > span {
    display: inline;
}

.sidebar {
    float: right;
    position: absolute;
    top: 100px;
    bottom: 40px;
    right: 40px;
    box-shadow: 4px 4px 4px #666666;
    padding: 0;
    border: 1px solid #DDDDDD;
    border-radius: 4px;
    overflow-y: auto;
}

.tab-pane {
    padding-left: 10px;
    padding-right: 10px;
}

body {
    margin-bottom: 100px;
    background-color: #1B1B1B;
}

.footer {
//    position: absolute;
//    bottom: 10px;
    text-align: center;
    font-size: 11px;
    color: gray;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    z-index: -1;
}

.news {
    background-color: white;
    height: 170px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 50px;
    clear: both;
    border-radius: 10px;
    padding-top: 10px;
    padding-left: 10px;
    padding-right: 10px;
    position: relative;
    top: 30px;
    border: 1px solid #666666;
    overflow-y: auto;
}

.recent {
    float: left;
    width: 130px;
    margin-right: 20px;
    border: 1px solid #666666;
    box-shadow: 4px 4px 4px #666666;
    padding: 5px;
    text-align: center;
    border-radius: 4px;
}

.newsheadline {
    font-weight: bold;
    text-align: center;
    margin-top: -5px; 
    margin-bottom: 5px;
}

.rotate {
    transform: rotate(90deg);
    transform-origin: 20% 50%;
}

.cite {
    transform: rotate(-25deg);
    background-color: #222222;
    border: 3px solid #808080;
    border-radius: 4px;
    bottom: 19px;
    color: #808080;
    font-weight: 400;
    left: 439px;
    padding-bottom: 2px;
    padding-left: 5px;
    padding-right: 5px;
    position: relative;
    width: 43px;
    cursor: pointer;
}

.beta {
    transform: rotate(25deg);
    background-color: #222222;
    border: 3px solid #6C1B1B;
    border-radius: 4px;
    color: #6C1B1B;
    font-weight: 400;
    padding-bottom: 2px;
    padding-left: 5px;
    padding-right: 5px;
    position: absolute;
    width: 30px;
    margin-top: -45px;
    margin-left: -20px;
}